MySQL CVE-2001-1274 Denial-Of-Service Vulnerability

Bugtraq ID: 86999
Class: Input Validation Error
CVE: CVE-2001-1274
Remote: Yes
Local: No
Published: Jan 23 2001 12:00AM
Updated: Jan 23 2001 12:00AM
Credit: Unknown
Vulnerable: MySQL AB MySQL 3.23.31
+ MandrakeSoft Single Network Firewall 7.2
+ Mandriva Linux Mandrake 7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus